## rust-pango-sys 0.21.5

=== debian/changelog ===
rust-pango-sys (0.21.5-1) unstable; urgency=medium

  * Team upload
  * Package pango-sys 0.21.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Dec 2025 22:56:13 -0500
