=== debian/control ===
Source: rust-pango-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-sys-0.21+default-dev <!nocheck>,
 librust-gobject-sys-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libpango1.0-dev <!nocheck>,
 gir-rust-code-generator (>= 0.21),
 gir1.2-pango-1.0-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pango-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pango-sys
Homepage: https://gtk-rs.org/
X-Cargo-Crate: pango-sys

Package: librust-pango-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.21+default-dev,
 librust-gobject-sys-0.21+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-7+default-dev,
 libpango1.0-dev
Provides:
 librust-pango-sys+default-dev (= ${binary:Version}),
 librust-pango-sys+v1-42-dev (= ${binary:Version}),
 librust-pango-sys+v1-44-dev (= ${binary:Version}),
 librust-pango-sys+v1-46-dev (= ${binary:Version}),
 librust-pango-sys+v1-48-dev (= ${binary:Version}),
 librust-pango-sys+v1-50-dev (= ${binary:Version}),
 librust-pango-sys+v1-52-dev (= ${binary:Version}),
 librust-pango-sys+v1-54-dev (= ${binary:Version}),
 librust-pango-sys+v1-56-dev (= ${binary:Version}),
 librust-pango-sys+v1-57-dev (= ${binary:Version}),
 librust-pango-sys-0-dev (= ${binary:Version}),
 librust-pango-sys-0+default-dev (= ${binary:Version}),
 librust-pango-sys-0+v1-42-dev (= ${binary:Version}),
 librust-pango-sys-0+v1-44-dev (= ${binary:Version}),
 librust-pango-sys-0+v1-46-dev (= ${binary:Version}),
 librust-pango-sys-0+v1-48-dev (= ${binary:Version}),
 librust-pango-sys-0+v1-50-dev (= ${binary:Version}),
 librust-pango-sys-0+v1-52-dev (= ${binary:Version}),
 librust-pango-sys-0+v1-54-dev (= ${binary:Version}),
 librust-pango-sys-0+v1-56-dev (= ${binary:Version}),
 librust-pango-sys-0+v1-57-dev (= ${binary:Version}),
 librust-pango-sys-0.21-dev (= ${binary:Version}),
 librust-pango-sys-0.21+default-dev (= ${binary:Version}),
 librust-pango-sys-0.21+v1-42-dev (= ${binary:Version}),
 librust-pango-sys-0.21+v1-44-dev (= ${binary:Version}),
 librust-pango-sys-0.21+v1-46-dev (= ${binary:Version}),
 librust-pango-sys-0.21+v1-48-dev (= ${binary:Version}),
 librust-pango-sys-0.21+v1-50-dev (= ${binary:Version}),
 librust-pango-sys-0.21+v1-52-dev (= ${binary:Version}),
 librust-pango-sys-0.21+v1-54-dev (= ${binary:Version}),
 librust-pango-sys-0.21+v1-56-dev (= ${binary:Version}),
 librust-pango-sys-0.21+v1-57-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+default-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+v1-42-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+v1-44-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+v1-46-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+v1-48-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+v1-50-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+v1-52-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+v1-54-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+v1-56-dev (= ${binary:Version}),
 librust-pango-sys-0.21.5+v1-57-dev (= ${binary:Version})
Description: FFI bindings to libpango-1.0 - Rust source code
 Source code for Debianized Rust crate "pango-sys"
